Support » Plugin: Gutenberg » Horrible

  • kirbyfoster

    (@kirbyfoster)


    I decided to try Gutenberg since it appears that Classic Editor will only be supported until 2022.

    I hated it and it was buggy. Hell I rather just write plain html/css/js than use this junk. I’d scroll down the page I was working on and after scrolling it would automatically scroll right back to the top of the page.

    BTW: This is using WP 5.5.1. I thought that maybe by now it would sort of work. I’m going to look into Drupal or Joomla for kicks. There is also ClassicPress but I wonder how long that will be supported. I want out of WP. FWP.

Viewing 2 replies - 1 through 2 (of 2 total)
  • I was in the same situation and I already switched to CP.
    The CP community is growing every day (maybe because a lot of people don’t like Gutenberg) and they listen to their users …
    CP will be supported a long time I’m sure about that.
    And I am happy to be a part of it.

    If you encounter bugs, consider reporting them to the GitHub repo so that they can be fixed.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.